.cifri {
    color:#fff;
    padding: 20px 0px 0px 47px;
    border-radius: 50%;
    background-color:#186518;
    font-size: 32px;
    font-weight: bold;
    vertical-align: top;
}

.cifriText {
    font-weight: bold;
    font-size: 22px;
    color: #000;
    padding: 20px 20 20px 25px;
}

#zakaz{
width:100%;
display:block;
text-align:center;
font-size: 20px;
font-weight: 600;
border:2px solid #186518;
padding:20px;
}
.zspan{
color:#2b2a29;
border-bottom:1px solid #f2f3f5;
padding-bottom: 5px;
}

#inputZ {
width:100%;
max-width: 300px;
font-size: 15px;
padding: 9px;
border: 2px solid #cecece;
background: #F6F6f6;
}

#inputZ::placeholder {
color:#2b2a29 !important;
font-weight: 600 !important;
font-style:italic;
}

#inputZ2 {
width:100%;
max-width: 300px;
font-size: 15px;
padding: 9px;
border: 2px solid #cecece;
background: #F6F6f6;
}

#inputZ2::placeholder {
color:#2b2a29 !important;
font-weight: 600 !important;
font-style:italic;
}

#textareaZ {
width:100%;
max-width: 300px;
font-size: 15px !important;
padding: 9px !important;
border: 2px solid #cecece !important;
background: #F6F6f6 !important;
}

#textareaZ::placeholder {
color:#2b2a29 !important;
font-weight: 600 !important;
font-style:italic !important;
}

#blockZ0 {
margin-top:20px;
margin-right:10px;

}
#blockZ1 {
margin:20px;
}
#blockZ2 {
margin-top:20px;
}
#blockZ3 {
margin-top:20px;
}
#blockZ4 {
margin-top:20px;
}
#blockZ5 {
margin-top:20px;
}
#blockZ6 {
margin:20px;
}
#blockZ7 {
margin-top:32px;
}

.selectZ{
width:100%;
max-width: 300px;
border: 2px solid #cecece;
}

.test{
border: 2px solid #cecece;
}

.btnZ{
    font-size: 18px;
    color: #FFF;
    font-weight: 400;
    background-color:rgb(24, 101, 24);
    border: 0;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 7px;
    padding-bottom: 7px;
    /* rgb(18 78 18)*/
}
.btnZ:hover{
background-color:rgb(18 78 18);
}
.suc{
text-align: center;
color: rgb(24, 101, 24);
font-weight: bold;
font-size: 20px;
padding: 70px;
}